{% extends "post.html" %}

{% set title = 'Drabble č. 15 (9. kolo)' %}

{% block content %}

  <h2>Drabble č. 15</h2>

<p>Jon Arryn</p>

<p>„Ten sráč! Ten zkurvysyn! Zpřerážím mu každou kost v těle! Useknu ten muzikální jazyk a prstíky! Ztáhnu ho z kůže jak králíka!“</p>
<p>Řval mladý válečník a připomínal spíš rozzlobeného černého medvěda než jelena.</p>
<p>„Rád poskytnu nástroje a instrukce...“</p>
<p>Zašeptal bledooký Seveřan v růžovém plášti s mrazivým úsměvem. Ne, že by ho tragédie v rodině jeho lenního pána zvlášť rmoutila, ale příležitost pro uplatnění rodové tradice rozhodně vítal.</p>
<p>„Kroťte se.“</p>
<p>Vstoupil do výměny Jon, než se mohla opravdu zvrhnout.</p>
<p>„Vzbouřili jsme se proti přehnané krutosti šíleného krále, tak se nedopustíme něčeho podobného.“</p>
<p>Lord Bolton pokrčil rameny, no Robert pokračoval v litánii.</p>
<p>„Ale moje Lya... Schoval ji, pořád nevíme kde a kdo ví, co jí provádí, zatímco mně se neukáže na oči! “</p>
<p>„Omyl. Zrovna dorazila zpráva, že Rhaegar se vrátil zpět a připojil k vojsku koruny. Utkáme se s ním na Trojzubci.“</p>
<p>Promluvil Ned. Ikdyž mu Targaryeni vzali víc než mladému Baratheonovi, zněl vyrovnaně. Tichý vlk. Místo hlasité zuřivosti smrtelná vážnost.</p>
<p>„Slyšíš, Roberte, přijde na poctivý boj. Tam mu to spočítáš. Soustřeď se na to, ať zvítězíš. Střet musíme dobře naplánovat. To chce nadhled z výšin chladné hlavy.“</p>
<p>S hlubším nádechem se Jon obrátil k svému zamračenému vazalu, lordu Corbrayi.</p>
<p>„Jsou v přesile, že?“</p>
<p>„Ano, téměř 40 000 mužů. Svěží Dornská posila je obzvláště znepokojivá.“</p>
<p>Jon souhlasil a již zvažoval, že mu ji zvěří na starost.</p>
<p>„My jsme ale ostřílenější. Připravíme jim ošklivé překvapení.“</p>
<p>Bojechtivě dodal lord Mallister v indigovém, žíznící po pomstě za syna. Jon pŕikývl.</p>
<p>„Tak se do toho se ctí pusťme.“</p>

 {% endblock %}
